Bug 769670 - EC2 ami-4f80bc3b image deploys without swap
EC2 ami-4f80bc3b image deploys without swap
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ec2-images (Show other bugs)
5.8
i386 Linux
unspecified Severity medium
: rc
: ---
Assigned To: dgao
mkovacik
: EC2
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-21 12:02 EST by mkovacik
Modified: 2014-06-25 16:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-25 16:55:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mkovacik 2011-12-21 12:02:31 EST
Description of problem:
Verifying EC2 i386 images, c1.medium and m1.small instances haven't got a swap entry in /etc/fstab

How reproducible:
- always

Steps to Reproduce:
1. deploy ami-4f80bc3b (eu-west-1) or ami-290f516c (us-west-1), either c1.medium or m1.small
2. check the /etc/fstab file for swap entries
  
Actual results:
- no swap for c1.small or c1.medium instances
- a swap partition /dev/sda3 present, though (checked with parted -l)

Expected results:
- /etc/fstab should contain a swap entry
Comment 1 RHEL Product and Program Management 2014-03-07 07:39:45 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.

Note You need to log in before you can comment on or make changes to this bug.